#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 recv
version:              0.1.0
visibility:           public
id:                   recv-0.1.0-EzDQgbEW9X6CUwhW6NTVrN
key:                  recv-0.1.0-EzDQgbEW9X6CUwhW6NTVrN
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Efficient network recv
description:          Network recv based on buffer pools
category:             Network
abi:                  ebe9965a0666bb8a8f077fb54273a60b
exposed:              True
exposed-modules:      Network.Socket.BufferPool
hidden-modules:
    Network.Socket.BufferPool.Buffer Network.Socket.BufferPool.Recv
    Network.Socket.BufferPool.Types Network.Socket.BufferPool.Windows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/recv-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/recv-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-recv
hs-libraries:         HSrecv-0.1.0-EzDQgbEW9X6CUwhW6NTVrN
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    network-3.1.3.0-3M5Tdsi477bH0rciWhbCqL

haddock-interfaces:   /usr/share/doc/haskell-recv/html/recv.haddock
haddock-html:         /usr/share/doc/haskell-recv/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

